<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/chm/ttchm1142s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Save Chart (ttchm1142s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to save a chart.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>This session is started as soon as you:</ListIntro>
				<ListItem>Want to modify data in a chart which was started from an application and does not yet have a name</ListItem>
				<ListItem>leave the Chart Manager. The chart is stored under the (unique) name specified.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="chart.name"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Chart Name</Title>
			</Header>
			<FuncDesc>Select the unique name under which the chart will be stored.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
